 .messageWrapper {
        display: flex;
        flex-direction: column;
    }
    .messageContentWrapper{
        display: flex;
        flex-direction: row;
        justify-content: space-evenly;
    }
    
    form {
        max-width: 600px;
        width: 50%;
        /* margin: 0 auto; */
        display: flex;
        flex-direction: column;
        justify-content: center;
    }
    
    form div {
        margin-bottom: 15px;
    }
    
    form label {
        font-size: 1.1em;
        margin-bottom: 5px;
    }
    
    form input, form textarea {
        padding: 10px;
        font-size: 1em;
        border: 1px solid #ccc;
        border-radius: 5px;
    }
    
    form button {
        padding: 12px;
        color: white;
        border: none;
        font-size: 1.2em;
        border-radius: 5px;
    }
    
    #messagesList {
        margin-top: 15px;
        max-height: 450px;
        overflow-y: hidden;
    }

    #messagesList ul {
        list-style-type: none;
        padding: 0;
    }
    
    #messagesList li {
        background-color: #6e37d43b;
        margin: 10px 0;
        padding: 15px;
        border-radius: 5px;
        box-shadow: 0 0 10px rgba(0, 0, 0, 0.05);
        display: flex;
        align-items: center;
    }
    
    #messagesList .message-item {
        display: flex;
        align-items: center;
        justify-content: space-between;
    }
    
    #messagesList .message-avatar {
        margin: 0 10px;
        width: 50px;
        height: 50px;
        border-radius: 50%;
        background-color: #ccc;
    }
    
    #messagesList .message-content {
        flex: 1;
    }
    
    #messagesList .odd .message-avatar {
        order: 1;
    }
    
    #messagesList .even .message-avatar {
        order: 0;
    }
    
    #messagesList .message-name {
        font-weight: bold;
        margin-bottom: 5px;
    }
    
    #messagesList .message-text {
        font-size: 1em;
    }

    #pagination {
        margin-top: 20px;
    }

    #pagination button {
        padding: 10px 20px;
        margin: 5px;
        background-color: #6e37d4;
        color: white;
        border: none;
        cursor: pointer;
        font-size: 1em;
        border-radius: 5px;
    }

    #pagination button:disabled {
        background-color: #ccc;
        cursor: not-allowed;
    }

    .guestCollect{
        display: flex;
        flex-direction: column;
        margin-bottom: 10px;
    }
